@charset "utf-8";

* {
    box-sizing: border-box;
    color: #000000;
    margin: 0;
    max-width: 100%;
}

@media screen and (max-width:900px) {

    header {
        position: fixed;
        z-index: 2;
        width: 100%;
        height: 80px;
        background-color: rgba(4, 80, 99, 0.705);
    }

    .headerlogo {
        box-sizing: border-box;
        height: 80px;
        width: 250px;
        display: table-cell;
        vertical-align: middle;
        padding-left: 20px;
    }

    .header-logo img {
        height: 80px;
    }

    .nav-toggle {
        display: none;
    }

    .btn-burger {
        position: absolute;
        top: 5px;
        right: 10px;
        z-index: 2;
        display: block;
        width: 79px;
        height: 68px;
        background: url(../images/burger_open.svg) center center /79px 68px no-repeat;
        cursor: pointer;
    }

    .nav-toggle:checked~.btn-burger {
        background: url(../images/burger_close.svg) center center /79px 68px no-repeat;
    }

    .nav {
        position: absolute;
        top: 80px;
        left: 100%;
        width: 100%;
        text-align: center;
        font-family: rajdhani;
        font-size: 30px;
    }

    .nav-list {
        margin: 0;
        padding: 0;
        background-color: rgba(38, 45, 100, 0.8);
    }

    .nav-list li {
        margin: 0;
        padding: 20px;
        list-style: none;
    }

    .nav-list a {
        display: block;
        color: #ffffff;
        text-decoration: none;
    }

    .nav-toggle:checked~.nav .nav-list {
        display: block;

    }

    footer {
        text-align: center;
        background-color: #097f94;
    }

    .copyright {
        box-sizing: border-box;
        padding: 15px;
        color: #ffffff;
    }

    .hide-area {
        display: none;
    }
}

@media screen and (min-width: 901px) {

    header {
        position: fixed;
        z-index: 2;
        width: 100%;
        height: 80px;
        background-color: rgba(4, 80, 99, 0.705);
    }

    .headerlogo {
        box-sizing: border-box;
        height: 80px;
        width: 500px;
        display: table-cell;
        vertical-align: middle;
        padding-left: 20px;
    }

    .header-logo img {
        height: 80px;
    }

    .nav-toggle {
        display: none;
    }

    .btn-burger {
        position: absolute;
        top: 5px;
        right: 10px;
        z-index: 2;
        display: block;
        width: 79px;
        height: 68px;
        background: url(../images/burger_open.svg) center center /79px 68px no-repeat;
        cursor: pointer;
    }

    .nav-toggle:checked~.btn-burger {
        background: url(../images/burger_close.svg) center center /79px 68px no-repeat;
    }

    .nav {
        position: absolute;
        top: 80px;
        left: 100%;
        width: 100%;
        text-align: center;
        font-family: rajdhani;
        font-size: 30px;
    }

    .nav-list {
        margin: 0;
        padding: 0;
        background-color: rgba(38, 45, 100, 0.8);
    }

    .nav-list li {
        margin: 0;
        padding: 20px;
        list-style: none;
    }

    .nav-list a {
        display: block;
        color: #ffffff;
        text-decoration: none;
    }

    .nav-toggle:checked~.nav .nav-list {
        display: block;

    }


    footer {
        text-align: center;
        background-color: #097f94;
        height: 50px;
    }

    .copyright {
        box-sizing: border-box;
        height: 50px;
        padding: 15px;
        color: #ffffff;
    }

    .hide-area {
        display: none;
    }
}